## haskell-aeson-jsonpath 0.3.0.2

=== debian/changelog ===
haskell-aeson-jsonpath (0.3.0.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 19:36:32 -0500
