=== debian/control ===
Source: haskell-aeson-jsonpath
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 2.0.3),
 libghc-aeson-dev (<< 2.3),
 libghc-aeson-prof,
 libghc-hspec-dev (>= 2.3),
 libghc-hspec-dev (<< 2.12),
 libghc-hspec-prof,
 libghc-scientific-dev (>= 0.3.4),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.14),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-hspec-doc,
 libghc-scientific-doc,
 libghc-vector-doc,
Standards-Version: 4.7.2
Homepage: https://github.com/taimoorzaeem/aeson-jsonpath
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-jsonpath
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-jsonpath]
Description: Parse and run JSONPath queries on Aeson documents
 RFC 9535 compliant JSONPath parsing and querying
 package. JSONPath is similar to XPath for querying
 XML documents.

Package: libghc-aeson-jsonpath-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-jsonpath-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-jsonpath-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
